.shadow {਍ऀऀ眀椀搀琀栀㨀愀甀琀漀㬀 ഀഀ
		height:5; ਍ऀऀ䘀伀一吀ⴀ匀䤀娀䔀㨀㄀㔀瀀琀㬀ഀഀ
		margin-bottom : 3px;਍ऀऀ瀀愀搀搀椀渀最㨀㄀瀀砀㬀ഀഀ
		filter: Shadow(Color=#666666, strength:3, Direction=135)਍ऀऀ昀漀渀琀ⴀ眀攀椀最栀琀 㨀 戀漀氀搀㬀ऀऀഀഀ
		text-align : center;		਍ऀऀ紀ഀഀ
		਍⸀猀栀愀搀漀眀开戀 笀ഀഀ
		width:auto; ਍ऀऀ栀攀椀最栀琀㨀㄀㬀 ഀഀ
		margin-bottom : 2px;਍ऀऀ瀀愀搀搀椀渀最㨀㄀瀀砀㬀ഀഀ
		filter: Shadow(Color=#666666, strength:1, Direction=135)਍ऀऀഀഀ
		}਍⸀猀栀愀搀漀眀开琀爀 笀ഀഀ
		background-color:white;	਍ऀऀ紀ഀഀ
.shadow_c {਍ऀऀ眀椀搀琀栀㨀愀甀琀漀㬀 ഀഀ
		height:5; ਍ऀऀ䘀伀一吀ⴀ匀䤀娀䔀㨀㄀㌀瀀琀㬀ഀഀ
		margin-bottom : 3px;਍ऀऀ瀀愀搀搀椀渀最㨀㄀瀀砀㬀ഀഀ
		filter: Shadow(Color=#666666, strength:3, Direction=135)਍ऀऀ昀漀渀琀ⴀ眀攀椀最栀琀 㨀 戀漀氀搀㬀ऀऀഀഀ
		text-align : center;		਍ऀऀ紀ऀऀഀഀ
		਍⸀猀栀愀搀漀眀开挀开漀甀琀 笀ഀഀ
		border-color: #AFAFAF;਍ऀऀ戀漀爀搀攀爀㨀 琀栀椀渀 漀甀琀猀攀琀㬀ഀഀ
		width:auto; ਍ऀऀ栀攀椀最栀琀㨀㔀㬀 ഀഀ
		FONT-SIZE:11pt;਍ऀऀ洀愀爀最椀渀ⴀ戀漀琀琀漀洀 㨀 ㌀瀀砀㬀ഀഀ
		padding:1px;਍ऀऀ昀椀氀琀攀爀㨀 匀栀愀搀漀眀⠀䌀漀氀漀爀㴀⌀㘀㘀㘀㘀㘀㘀Ⰰ 猀琀爀攀渀最琀栀㨀㌀Ⰰ 䐀椀爀攀挀琀椀漀渀㴀㄀㌀㔀⤀ഀഀ
		font-weight : bold;		਍ऀऀ琀攀砀琀ⴀ愀氀椀最渀 㨀 挀攀渀琀攀爀㬀ऀऀഀഀ
		}				਍⸀猀栀愀搀漀眀开挀开漀甀琀开戀氀甀攀 笀ഀഀ
		border-color: #AFAFAF;਍ऀऀ戀漀爀搀攀爀㨀 琀栀椀渀 漀甀琀猀攀琀㬀ഀഀ
		width:auto; ਍ऀऀ栀攀椀最栀琀㨀㔀㬀 ഀഀ
		FONT-SIZE:11pt;਍ऀऀ洀愀爀最椀渀ⴀ戀漀琀琀漀洀 㨀 ㌀瀀砀㬀ഀഀ
		padding:1px;਍ऀऀ昀椀氀琀攀爀㨀 匀栀愀搀漀眀⠀䌀漀氀漀爀㴀⌀㘀㘀㘀㘀㘀㘀Ⰰ 猀琀爀攀渀最琀栀㨀㌀Ⰰ 䐀椀爀攀挀琀椀漀渀㴀㄀㌀㔀⤀ഀഀ
		font-weight : bold;		਍ऀऀ挀漀氀漀爀 㨀 渀愀瘀礀㬀ഀഀ
		text-align : center;		਍ऀऀ紀ऀऀऀऀऀऀഀഀ
.shadow_left {਍ऀऀ眀椀搀琀栀㨀愀甀琀漀㬀 ഀഀ
		height:5; ਍ऀऀ䘀伀一吀ⴀ匀䤀娀䔀㨀㄀㌀瀀琀㬀ഀഀ
		margin-bottom : 3px;਍ऀऀ瀀愀搀搀椀渀最㨀㄀瀀砀㬀ഀഀ
		filter: Shadow(Color=#666666, strength:3, Direction=135)਍ऀऀ昀漀渀琀ⴀ眀攀椀最栀琀 㨀 戀漀氀搀㬀ऀऀഀഀ
		text-align : left;		਍ऀऀ紀ऀऀഀഀ
				਍⸀猀栀愀搀漀眀开渀 笀ഀഀ
		width:auto; ਍ऀऀ栀攀椀最栀琀㨀㔀㬀 ഀഀ
		FONT-SIZE:14px;਍ऀऀ洀愀爀最椀渀ⴀ戀漀琀琀漀洀 㨀 ㌀瀀砀㬀ഀഀ
		padding:1px;਍ऀऀ昀椀氀琀攀爀㨀 匀栀愀搀漀眀⠀䌀漀氀漀爀㴀⌀㘀㘀㘀㘀㘀㘀Ⰰ 猀琀爀攀渀最琀栀㨀㌀Ⰰ 䐀椀爀攀挀琀椀漀渀㴀㄀㌀㔀⤀ऀऀഀഀ
		text-align : center;		਍ऀऀ紀ऀऀऀऀഀഀ
.shadow_black { ਍ऀ琀攀砀琀ⴀ愀氀椀最渀 㨀 挀攀渀琀攀爀㬀ഀഀ
	border:1px outset;਍ऀ昀椀氀琀攀爀㨀 匀栀愀搀漀眀⠀䌀漀氀漀爀㴀戀氀愀挀欀Ⰰ 猀琀爀攀渀最琀栀㨀㌀Ⰰ 䐀椀爀攀挀琀椀漀渀㴀㄀㌀㔀⤀ഀഀ
	}਍ഀഀ
.shadow_white { ਍ऀ洀愀爀最椀渀ⴀ氀攀昀琀 㨀 㔀瀀砀㬀ഀഀ
	margin-right : 7px;਍ऀ洀愀爀最椀渀ⴀ琀漀瀀 㨀 ㌀瀀砀㬀ഀഀ
	margin-bottom : 3px;਍ऀ昀椀氀琀攀爀㨀 匀栀愀搀漀眀⠀䌀漀氀漀爀㴀眀栀椀琀攀Ⰰ 猀琀爀攀渀最琀栀㨀㌀Ⰰ 䐀椀爀攀挀琀椀漀渀㴀㄀㌀㔀⤀ഀഀ
	}	਍ऀऀഀഀ
.shadow_img { ਍ऀ琀攀砀琀ⴀ愀氀椀最渀 㨀 挀攀渀琀攀爀㬀ഀഀ
	margin-left : 2px;਍ऀ洀愀爀最椀渀ⴀ爀椀最栀琀 㨀 ㈀瀀砀㬀ഀഀ
	margin-top : 2px;਍ऀ洀愀爀最椀渀ⴀ戀漀琀琀漀洀 㨀 ㈀瀀砀㬀ഀഀ
	filter: Shadow(Color=#666666, strength:3, Direction=135)਍ऀ紀ഀഀ
਍⸀猀栀愀搀漀眀开椀洀最 愀㨀氀椀渀欀Ⰰ ⸀猀栀愀搀漀眀开椀洀最 愀㨀瘀椀猀椀琀攀搀Ⰰ ⸀猀栀愀搀漀眀开椀洀最 愀㨀愀挀琀椀瘀攀 笀 ഀഀ
	text-align : center;਍ऀ洀愀爀最椀渀ⴀ氀攀昀琀 㨀 ㈀瀀砀㬀ഀഀ
	margin-right : 2px;਍ऀ洀愀爀最椀渀ⴀ琀漀瀀 㨀 ㈀瀀砀㬀ഀഀ
	margin-bottom : 2px;਍ऀ昀椀氀琀攀爀㨀 匀栀愀搀漀眀⠀䌀漀氀漀爀㴀⌀㘀㘀㘀㘀㘀㘀Ⰰ 猀琀爀攀渀最琀栀㨀㌀Ⰰ 䐀椀爀攀挀琀椀漀渀㴀㄀㌀㔀⤀ഀഀ
	}਍ഀഀ
.shadow_img a:hover { ਍ऀ琀攀砀琀ⴀ愀氀椀最渀 㨀 挀攀渀琀攀爀㬀ഀഀ
	margin-left : 2px;਍ऀ洀愀爀最椀渀ⴀ爀椀最栀琀 㨀 ㈀瀀砀㬀ഀഀ
	margin-top : 2px;਍ऀ洀愀爀最椀渀ⴀ戀漀琀琀漀洀 㨀 ㈀瀀砀㬀ഀഀ
	filter: Shadow(Color=black, strength:3, Direction=135)਍ऀ紀ഀഀ
਍⸀猀栀愀搀漀眀开漀甀琀 笀ഀഀ
		width:auto; ਍ऀऀ戀漀爀搀攀爀㨀㄀瀀砀 漀甀琀猀攀琀㬀ഀഀ
		FONT-SIZE:15pt;਍ऀऀ昀椀氀琀攀爀㨀 匀栀愀搀漀眀⠀䌀漀氀漀爀㴀⌀㘀㘀㘀㘀㘀㘀Ⰰ 猀琀爀攀渀最琀栀㨀㌀Ⰰ 䐀椀爀攀挀琀椀漀渀㴀㄀㌀㔀⤀ഀഀ
		text-align : center;		਍ऀऀ紀ഀഀ
਍ऀഀഀ
.font_shadow {	filter : progid:DXImageTransform.Microsoft.DropShadow(color = black);}਍ഀഀ
.outset { 	border:1px solid black outset;	}	਍ഀഀ
਍⸀琀栀甀洀戀戀漀砀ऀ笀 ഀഀ
	position:	relative; ਍ऀ眀椀搀琀栀㨀ऀ㄀㐀　瀀砀㬀    ഀഀ
	height:	170px;਍ऀ洀愀爀最椀渀ⴀ氀攀昀琀㨀ऀ　瀀砀㬀   ഀഀ
	margin-top:	0px; ਍ऀ洀愀爀最椀渀ⴀ戀漀琀琀漀洀㨀ऀ　瀀砀㬀 ഀഀ
	margin-right:	0px;਍ऀ琀攀砀琀ⴀ愀氀椀最渀㨀ऀ挀攀渀琀攀爀㬀 ഀഀ
	float:	center;     ਍ऀ瀀愀搀搀椀渀最㨀ऀ　瀀砀㬀       ഀഀ
	background-color:	#f4efdc;਍ऀ戀漀爀搀攀爀ⴀ戀漀琀琀漀洀㨀ऀ㄀瀀砀 猀漀氀椀搀 ⌀愀愀愀㬀 ഀഀ
	border-right:	1px solid #aaa;਍ऀ戀漀爀搀攀爀ⴀ琀漀瀀㨀ऀ㄀瀀砀 猀漀氀椀搀 ⌀昀㘀昀㘀昀㘀㬀ഀഀ
	border-left:	1px solid #f6f6f6;਍ऀऀ紀ഀഀ
		਍⸀椀洀最开椀渀猀攀琀 笀ഀഀ
		 border-left:1px solid #aaa;਍ऀऀ 戀漀爀搀攀爀ⴀ琀漀瀀㨀㄀瀀砀 猀漀氀椀搀 ⌀愀愀愀㬀ഀഀ
		 border-bottom:1px solid #fff;਍ऀऀ 戀漀爀搀攀爀ⴀ爀椀最栀琀㨀㄀瀀砀 猀漀氀椀搀 ⌀昀昀昀㬀ഀഀ
		 }		਍ഀഀ
img_out {਍ऀ瘀攀爀琀椀挀愀氀ⴀ愀氀椀最渀 㨀 洀椀搀搀氀攀㬀ഀഀ
	background-color : transparent;਍ऀ戀漀爀搀攀爀ⴀ氀攀昀琀㨀㄀瀀砀 猀漀氀椀搀 ⌀愀愀愀㬀ഀഀ
	border-top:1px solid #aaa;਍ऀ戀漀爀搀攀爀ⴀ戀漀琀琀漀洀㨀㄀瀀砀 猀漀氀椀搀 ⌀昀昀昀㬀ഀഀ
	border-right:1px solid #fff;਍ऀ琀攀砀琀ⴀ愀氀椀最渀 㨀 挀攀渀琀攀爀㬀ഀഀ
}਍ഀഀ
img_out  a:link, .img_out a:visited, .img_out a:active{਍ऀ瘀攀爀琀椀挀愀氀ⴀ愀氀椀最渀 㨀 洀椀搀搀氀攀㬀ഀഀ
	background-color : white;਍ऀ戀漀爀搀攀爀ⴀ氀攀昀琀㨀㄀瀀砀 猀漀氀椀搀 ⌀愀愀愀㬀ഀഀ
	border-top:1px solid #aaa;਍ऀ戀漀爀搀攀爀ⴀ戀漀琀琀漀洀㨀㄀瀀砀 猀漀氀椀搀 ⌀昀昀昀㬀ഀഀ
	border-right:1px solid #fff;਍ऀ琀攀砀琀ⴀ愀氀椀最渀 㨀 挀攀渀琀攀爀㬀ഀഀ
}਍ഀഀ
img_out a:hover{਍ऀ瘀攀爀琀椀挀愀氀ⴀ愀氀椀最渀 㨀 洀椀搀搀氀攀㬀ഀഀ
	background-color : grey;਍ऀ戀漀爀搀攀爀ⴀ氀攀昀琀㨀㄀瀀砀 猀漀氀椀搀 ⌀愀愀愀㬀ഀഀ
	border-top:1px solid #aaa;਍ऀ戀漀爀搀攀爀ⴀ戀漀琀琀漀洀㨀㄀瀀砀 猀漀氀椀搀 ⌀昀昀昀㬀ഀഀ
	border-right:1px solid #fff;਍ऀ琀攀砀琀ⴀ愀氀椀最渀 㨀 挀攀渀琀攀爀㬀ഀഀ
}਍ഀഀ
#img_out {਍ऀ瘀攀爀琀椀挀愀氀ⴀ愀氀椀最渀 㨀 洀椀搀搀氀攀㬀ഀഀ
	background-color : transparent;਍ऀ戀漀爀搀攀爀ⴀ氀攀昀琀㨀㄀瀀砀 猀漀氀椀搀 ⌀愀愀愀㬀ഀഀ
	border-top:1px solid #aaa;਍ऀ戀漀爀搀攀爀ⴀ戀漀琀琀漀洀㨀㄀瀀砀 猀漀氀椀搀 ⌀昀昀昀㬀ഀഀ
	border-right:1px solid #fff;਍ऀ琀攀砀琀ⴀ愀氀椀最渀 㨀 挀攀渀琀攀爀㬀ഀഀ
}਍ഀഀ
#img_out  a:link, #img_out a:visited, #img_out a:active{਍ऀ瘀攀爀琀椀挀愀氀ⴀ愀氀椀最渀 㨀 洀椀搀搀氀攀㬀ഀഀ
	background-color : white;਍ऀ戀漀爀搀攀爀ⴀ氀攀昀琀㨀㄀瀀砀 猀漀氀椀搀 ⌀愀愀愀㬀ഀഀ
	border-top:1px solid #aaa;਍ऀ戀漀爀搀攀爀ⴀ戀漀琀琀漀洀㨀㄀瀀砀 猀漀氀椀搀 ⌀昀昀昀㬀ഀഀ
	border-right:1px solid #fff;਍ऀ琀攀砀琀ⴀ愀氀椀最渀 㨀 挀攀渀琀攀爀㬀ഀഀ
}਍ഀഀ
#img_out a:hover{਍ऀ瘀攀爀琀椀挀愀氀ⴀ愀氀椀最渀 㨀 洀椀搀搀氀攀㬀ഀഀ
	background-color : grey;਍ऀ戀漀爀搀攀爀ⴀ氀攀昀琀㨀㄀瀀砀 猀漀氀椀搀 ⌀愀愀愀㬀ഀഀ
	border-top:1px solid #aaa;਍ऀ戀漀爀搀攀爀ⴀ戀漀琀琀漀洀㨀㄀瀀砀 猀漀氀椀搀 ⌀昀昀昀㬀ഀഀ
	border-right:1px solid #fff;਍ऀ琀攀砀琀ⴀ愀氀椀最渀 㨀 挀攀渀琀攀爀㬀ഀഀ
}਍ഀഀ
.shadow_n a, .shadow_n a:link, .shadow_n a.nohref { ਍ऀ戀愀挀欀最爀漀甀渀搀ⴀ挀漀氀漀爀㨀琀爀愀渀猀瀀愀爀攀渀琀㬀ऀഀഀ
	cursor:pointer ;਍ऀ昀漀渀琀ⴀ昀愀洀椀氀礀 㨀 嘀攀爀搀愀渀愀㬀ഀഀ
	width:auto; ਍ऀ栀攀椀最栀琀㨀㔀㬀 ഀഀ
	FONT-SIZE:14px;਍ऀ洀愀爀最椀渀ⴀ戀漀琀琀漀洀 㨀 ㌀瀀砀㬀ഀഀ
	padding:1px;਍ऀ昀椀氀琀攀爀㨀 匀栀愀搀漀眀⠀䌀漀氀漀爀㴀⌀㘀㘀㘀㘀㘀㘀Ⰰ 猀琀爀攀渀最琀栀㨀㌀Ⰰ 䐀椀爀攀挀琀椀漀渀㴀㄀㌀㔀⤀ऀऀഀഀ
	text-align : center;	਍ऀ琀攀砀琀ⴀ搀攀挀漀爀愀琀椀漀渀㨀渀漀渀攀㬀ऀഀഀ
	 }		਍⸀猀栀愀搀漀眀开渀 愀㨀瘀椀猀椀琀攀搀ഀഀ
	{਍ऀ戀愀挀欀最爀漀甀渀搀ⴀ挀漀氀漀爀㨀⌀㠀攀㠀攀㠀攀㬀ഀഀ
	display:block;਍ऀ挀甀爀猀漀爀㨀瀀漀椀渀琀攀爀 㬀ഀഀ
	width:auto;਍ऀ栀攀椀最栀琀㨀㔀㬀 ഀഀ
	FONT-SIZE:14px;਍ऀ洀愀爀最椀渀ⴀ戀漀琀琀漀洀 㨀 ㌀瀀砀㬀ഀഀ
	padding:1px;਍ऀ昀椀氀琀攀爀㨀 匀栀愀搀漀眀⠀䌀漀氀漀爀㴀⌀㘀㘀㘀㘀㘀㘀Ⰰ 猀琀爀攀渀最琀栀㨀㌀Ⰰ 䐀椀爀攀挀琀椀漀渀㴀㄀㌀㔀⤀ऀऀഀഀ
	text-align : center;	਍ऀ琀攀砀琀ⴀ搀攀挀漀爀愀琀椀漀渀㨀渀漀渀攀㬀ऀഀഀ
	color: #FF7F50;਍紀 ഀഀ
.shadow_n a:hover {਍ऀ戀愀挀欀最爀漀甀渀搀ⴀ挀漀氀漀爀 㨀 圀栀椀琀攀㬀ഀഀ
	text-decoration:none;਍ऀ琀攀砀琀ⴀ愀氀椀最渀㨀挀攀渀琀攀爀㬀ഀഀ
	font-weight : bold;਍ऀ昀漀渀琀ⴀ昀愀洀椀氀礀 㨀 嘀攀爀搀愀渀愀㬀ऀ昀漀渀琀ⴀ猀椀稀攀 㨀 ㄀㈀瀀砀㬀ഀഀ
	color : #5482d4; ਍ऀ戀漀爀搀攀爀ⴀ戀漀琀琀漀洀ⴀ挀漀氀漀爀 㨀 圀栀椀琀攀㬀ഀഀ
	border-left-color : White;